CMD_SET_UCA : call mdConfig_UserCommArea("SETUCA","WITHDEFAULT", "$userName", "", "$sessionId", "$msgGuid", "$lang", "")
===  
CMD_LOG_CALL: call mdLog_UserMessage("LOG","WITHUCA", "$userName", "$userName", 1060, "$msgGuid,$tableName", @dummy)
===
CMD_CALL_DPL_TABLE : call mdConfig_DeployCreate("EXPORT", "TABLE,LOG,WITHUCA($userName)", "$installation", "$msgGuid", "$col.{object}", "")
===